/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-weight:bold;
}

body {
  color: #3E3E3E;
  font: 14px Arial, Verdana, Helvetica, sans-serif;
  /*background:url(/templates/game-focus/images/bkg_site.png);*/
  background:#161616;
  margin-top:5px;
  margin-bottom:0px;
  padding-bottom:0px;
}

a {
  text-decoration:none;
  color:#DA2127;
}

a:hover {
  text-decoration:underline;
}

img { border:0; }

ul{
  list-style:none outside none;
  padding:0px;
  margin:0px;
}

li{
  padding:0px;
  margin:0px;
}




#content p{padding:7px 0;}
#content ul {
  list-style-type:disc;
  padding:0px;
  margin:10px 0 10px 25px;
}
#content ul ul {
  list-style-type:circle;
  padding:0px;
  margin:5px 0 5px 25px;
}

#content ul ul ul {
  list-style-type:square;
}

#content ul.dsq-widget-list { margin:0px; }
#content ol {
  list-style-type:decimal;
  padding:0px;
  margin:10px 0 10px 25px;
}
#content ol ol {
  list-style-type:lower-latin;
  padding:0px;
  margin:5px 0 5px 25px;
}

#content ol ol ol {
  list-style-type:lower-roman;
}

#content li {
  padding:3px 0;
}

b,strong{font-weight:bold;}
i,em{font-style:italic;}
u{text-decoration:underline;}






#container {
  width:1017px;  /*MM 1024PX*/
  margin:0 auto;
  border:0px;
  padding-top:15px;
}

#logoheader {
  clear:both;
  width:1017px; /*MM 1024PX*/
  height:94px;
}

#logo {
  background:url(/templates/game-focus/images/header.jpg);
  -moz-border-radius: 15px 15px 0px 0px;
  border-radius: 15px 15px 0px 0px;
  width:1017px;  /*MM 1024PX*/
  height:94px;
  display:block;
}

#content {
  /*background:url(../images/bkg_tile.png) repeat;*/
  background:#3A3A3A;
  border-left:2px solid #9C9C9C;
  border-right:2px solid #9C9C9C;
  border-bottom:2px solid #9C9C9C;
  border-top:0px solid #9C9C9C;
  -moz-border-radius: 0px 0px 15px 15px;
  border-radius: 0px 0px 15px 15px;
  padding:10px 15px 15px;
  clear:both;
}

#subheader {
  /*background:url(../images/bkg_tile.png) repeat;*/
  background:#3A3A3A;
  border-left:2px solid #9C9C9C;
  border-right:2px solid #9C9C9C;
  border-bottom:0px solid #9C9C9C;
  border-top:0px solid #9C9C9C;
  padding:10px 0px 0px 8px;
  clear:both;
  text-align:center;
  height:95px;
  width:1005px;
}

#subheader a {
  color:#3E3E3E;
  font-weight:bold;
}

#subheader div {
}

#content-generator {
  clear:both;
}

.leftContent {
  float:left;
  margin-right:10px;
  margin-top:10px; /*AM*/
  width:672px;
  overflow:hidden;
}

.rightContent {
  float:left;
  margin-top:10px; /*AM*/
  width:300px;
  overflow:hidden;
  
}

#content-footer {
  background:#FFFFFF;
}

.subfooter {
	display:table;
	text-align:center;
	margin:0 auto;
	padding:5px 0 20px 0;
}

#footer {
  background:#F0F0F0;
  border-left:2px solid #9C9C9C;
  border-right:2px solid #9C9C9C;
  border-bottom:2px solid #9C9C9C;
  border-top:0px solid #9C9C9C;
  -moz-border-radius: 15px 15px 0px 0px;
  border-radius: 15px 15px 0px 0px;
  margin-top:15px;
  padding:10px 15px 15px;
  clear:both;
  text-align:center;
}

.myDiv {
  float:left;
  margin-bottom:10px;
}

.spotlightContainer {
  padding:15px;
  background:#0f0f0f;
  width:270px;
  height:270px;
  overflow:hidden;
  text-align:justify;
}

.spotlightImg {
  border:1px solid #666666;
  margin-right:5px;
  float:left;
}

.spotlightTitle {
  font-size:24px;
  color:#FFFFFF;
}

.spotlightText {
  font-size:12px;
  color:#FFFFFF;
}

.leftFull {
  width:672px;
  margin-bottom:10px; /*AM*/
}

.leftFull .header{
  background:url(../images/mod_header_grey.png) top right;
  width:672px;
  height:30px;
}

.leftFull .header_orange{
  background:url(../images/mod_header_orange.png) top right;
  width:672px;
  height:30px;
}

.leftFull .header a, .leftFull .header_orange a {
  color:#FFFFFF;
}

.leftFull .sub_header{
  background:#C1C1C1;
  width:672px;
  height:30px;
}

.leftFull .sub_header .title {
  padding:7px;
  font-size:12px;
  color:#FFFFFF;
  font-weight:bold;
  clear:both;
}

.leftFull .header .title, .leftFull .header_orange .title {
  padding:7px 5px 3px 10px;
  font-size:14px;
  color:#FFFFFF;
  font-weight:bold;
  clear:both;
}

.leftFull .contentLight {
  background:#FFFFFF;
  width:672px;
  clear:both;
  padding-top:15px;
  padding-bottom:15px;
}

.leftFull .contentDark {
  background:#333333;
  width:672px;
  clear:both;  
}

.leftFull .contentDark .itemLight {
  background:#FFFFFF;
  padding-top:15px;
  padding-bottom:15px;
}

.leftFull .contentDark .modal {
  background:#FFFFFF;
  clear:both;
  padding:15px;
}

.leftFull .contentDark .modal label {
  min-width:125px;
  display:block;
  clear:left;
  float:left;
}

.leftFull .contentDark .modal ul, .leftFull .contentDark .modal li {
  list-style:none outside none;
  padding:0px;
  margin:0px;
}

.leftHalf {
  float:left;
  width:331px;
}

.leftHalf + .leftHalf{margin-left:10px;}




.leftHalf .header{
  background:url(../images/mod_header_grey.png) top right;
  width:331px;
  height:30px;
}

.leftHalf .header .title {
  padding:5px;
  font-size:14px;
  color:#FFFFFF;
  font-weight:bold;
  clear:both;
}

.leftHalf .contentLight {
  background:#FFFFFF;
  width:331px;
  clear:both;
}

.leftHalf .contentDark {
  background:#333333;
  width:331px;
  clear:both;  
}

.top10_title{width:216px; padding-left:5px;}

.top10 { width:100%; line-height:20px; clear:both; height:40px; border-bottom:1px dashed #999999; margin-bottom:5px;}
.top10:hover { background:#E5E5E5; }
.top10 .top10_position { color:#666666; border:0px #000000 solid; width:22px; margin:0px 5px 0px 0px; line-height:40px; text-align:center; float:left; font-size:1.2em; font-weight:bold;} 
.top10 .top10_title { display:table; float:left; width:207px; height:40px; }
.top10 .top10_title_detail { vertical-align:middle; display:table-cell; width:205px;}
.top10 .top10_title_detail a { font-weight:bold; }
.top10 .top10_title_detail span { font-size:0.8em; font-weight:bold; }
.top10 .top10_score { color:#7C7C7C; font-weight:bold; border:0px #000000 solid; text-align:center; float:right; line-height:40px; padding:0px; width:55px; height:40px; clear:right; }
.top10 .top10_score img { width:16px; padding-left:5px; vertical-align:baseline; }
.leftHalf .contentDark .itemLight {
  background:#FFFFFF;
}


.rightFull {
  margin-top:10px;
  margin-bottom:10px;
}

.rightFull .header{
  background:url(../images/mod_header_02.png) top right;
  width:300px;
}

.rightFull .header .title {
  padding:5px;
  font-size:14px;
  color:#FFFFFF;
  font-weight:bold;
  clear:both;
}

.rightFull .contentLight {
  background:#FFFFFF;
  width:280px;
  clear:both;
  padding:10px;
}

.rightFull .contentDark {
  background:#333333;
  width:280px;
  clear:both;
  padding:10px;
}

.rightFull .contentLight .itemDark {
  background:#333333;
  padding:10px; /*AM*/
}

.rightFull .contentDark .itemLight {
  background:#FFFFFF;
  padding:10px; /*AM*/
  
}

.rightFull .contentDark .itemDark {
  background:#222222;
  padding:10px; /*AM*/
}

.rightFull .contentDark .itemDark p { color:#FFFFFF; }

.rightFull .contentDark .itemDark a{
  color:#FFFFFF;
  font-weight:bold;
}

.rightFull .header_orange{
  background:url(../images/mod_header_orange.png) top right;
  width:300px;
}

.rightFull .header_orange .title {
  padding:5px;
  font-size:14px;
  color:#FFFFFF;
  font-weight:bold;
  clear:both;
}

.item_supp{padding:10px 10px 0 10px; display:block; clear:both;}
.item_supp a{display:block;}

h1 {
  font-size:18px;
  color:#000000;
  padding:0px;
  margin:0px;
}

.news h1{margin-bottom:5px; }/*AM*/

h2 {
  font-size:14px;
  color:#D71F25;
  padding:0px;
  margin:0px;
}

.focusonRight h2{font-size:16px;} /*AM*/


h3 {
  font-size:12px;
  color:#D71F25;
  padding:0px;
  margin:0px;
}

h4 {
  font-size:11px; /*MM 10px*/
  color:#666666;
  padding:0px;
  margin:0px;
}

h4.createdby{margin-bottom:10px;}/* AM */
.rightContent .contentDark h4, .contentLight h4{font-size:13px!important; line-height:150%; } /*AM BULLET + ESPACE*/
.rightContent .contentDark h4:before, .contentLigth h4:before{content:"\2022\2002"; font-size:14px; } /*AM BULLET + ESPACE*/ 

.polls h4:before{content:""!important;}
.polls h4{font-size:15px!important; margin-bottom:10px;}

.reviewsLinkMini{font-size:11px!important; line-height:150%; } /*AM BULLET + ESPACE*/
/*.reviewsLinkMini:before{content:"\2022\2002"; font-size:13px; } AM BULLET + ESPACE*/ 

.news {
  clear:both;
  margin:0; 
  padding:0px 15px; 
}
.home .news {
  clear:both;
  margin:0px 15px; /* AM */
  padding:15px 0px; /* MM padding: 0 15px*/
  border-bottom:1px solid #ccc; /* AM */
}


.leading-0 .news{padding-top:0px;} /*AM - pass que sa fait pas beau*/
.news_content{line-height:130%;} /*AM*/
.readmore_news{ background:#DA2127; color:#fff; font-size:12px; padding:5px; clear:both; display:block;  margin:5px 0 0 0; width:80px;} /*AM*/
.readmore_news2{ background:#DA2127; color:#fff; font-size:12px; padding:5px; clear:both; display:block;  margin:5px 0 0 0; width:90px;} /*AM*/

.img-intro-left {
  float:left;
  margin:5px 15px 5px 0px;
}

.img-intro-left img {
  border:3px solid #9C9C9C;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.newsText {
  font-size:14px;
}

.pub300 {
  display:table;
  /*height:300px;*/
  width:300px;
  background:#3A3A3A;
  margin-bottom:10px;
}

.pub300inner {
  display:table-cell;
  /*vertical-align:middle;*/
}

.btn {
  background:url(../images/read_more.png);
  width:92px;
  height:28px;
  display:table-cell;
  vertical-align:middle;
  text-align:center;
  font-size:12px;
  font-weight:bold;
  margin:5px;
  color:#000000;
}

.btn a {
  color:#000000;
}

.reviews {
  padding:10px;
  margin-bottom:5px
}

.focusonRight {
  float:left;
  padding:10px;
}

.focuson {
  float:left;
  width:632px;
  padding:5px 0 15px 20px;
}

.focuson_bigbox2 {
  float:left;
  width:305px;
  padding:5px 0 10px 20px;
  clear:right;
}

.focuson p, .focuson_bigbox2 p {
  margin:0;
  font-size:0.9em;
}

.focuson .newsTitre, .focuson_bigbox2 .newsTitre {
  font-size:1.1em;
}

.focuson .category, .focuson_bigbox2 .category {
  font-weight:bold;
}

.focusonImg {
  border:1px solid #9C9C9C;
  margin-right:15px; /*MM 5PX*/
  float:left;
}

.reviews .focusonImg {
  margin-right:5px; /*AM 5PX*/
}

.focusonImg_right {
  border:1px solid #9C9C9C;
  margin-left:5px;
  float:right;
}

.reviewsLink {
  color:#D71F25;
  font-weight:bold;
}

.reviewsLinkMini {
  color:#FFFFFF;
  font-size:10px;
}

.reviewsNote {
  font-size:18px;
  font-weight:bold;
}

.focusonLink {
  color:#FFFFFF;
  font-weight:bold;
}

.pros, .cons, .minigamecard {
  padding:15px;
}

.minigamecard .newsImg{margin:0 0 10px 54px; width:150px; }

.score {
  width:336px;
  height:100px;
  background:url(../images/header2.png);
}

.GC_boxshots {
  margin-right:15px;
}

#footer {
  text-align: center;
  color: #666666;
  padding-top: 15px;
  padding-bottom: 2px;
}


/* Gallery Styling REVIEWCARD */
.gallery .image-title,
.gallery .image-description,
.gallery .image-author,
.gallery .image-link {
  display:none;
}

.gallery
{
  width: 100%;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding: none;
}

.gallery ul.images
{
  list-style-type: none;
  border: none;
  padding: none;
}

.gallery ul.images li.image
{
  display: inline;
  line-height: 0;
}

.gallery ul.images li.image a
{
  text-decoration: none;
  color: inherit;
  cursor: pointer;
  margin: 5px;
  display: inline-block;
  background: white;
  padding: 3px;
  line-height: 0;
  -webkit-border-radius: 4px 4px;
  -moz-border-radius: 4px 4px;
  border-radius: 4px 4px;
  -moz-box-shadow: 0px 0px 8px #AAA;
  -webkit-box-shadow: 0px 0px 8px #AAA;
  box-shadow: 0px 0px 8px #AAA;
  -webkit-transition: -webkit-box-shadow 0.1s ease-out;
  -moz-transition: -webkit-box-shadow 0.1s ease-out;
  -o-transition: -webkit-box-shadow 0.1s ease-out;
  transition: -webkit-box-shadow 0.1s ease-out;
}

.gallery ul.images li.image a img
{
  border: none;
  padding: none;
  -webkit-border-radius: 4px 4px;
  -moz-border-radius: 4px 4px;
  border-radius: 4px 4px;
}

.gallery ul.images li.image a:hover
{
  -moz-box-shadow: 0px 0px 8px #222;
  -webkit-box-shadow: 0px 0px 8px #222;
  box-shadow: 0px 0px 8px #222;
}


/**** AJAX SEARCH ****/
ol.update
{
list-style:none;
font-size:1.1em;
margin-top:20px
}
ol.update li
{
border-bottom:#dedede dashed 1px;
text-align:left;
padding:5px;
}
ol.update li:first-child
{
border-top:#dedede dashed 1px;
text-align:left
}

/* POPULAR THREADS DISQUS */
#popularthreads .dsq-widget ul.dsq-widget-list {
  padding: 0;
  margin: 0;
  text-align: left;
}

#popularthreads img.dsq-widget-avatar {
  border: 0px;
  margin: 0px;
  padding: 0px 3px 3px 0px;
  float: left;
}

#popularthreads a.dsq-widget-user {
  font-weight: bold;
}

#popularthreads a.dsq-widget-thread {
  font-weight: bold;
}

#popularthreads p.dsq-widget-meta {
  color:#999999;
  clear: both;
  font-size: 80%;
  padding: 0;
  margin: 0;
}

#popularthreads li.dsq-widget-item {
  margin: 15px 0;
  list-style-type: none;
  clear: both;
}

#popularthreads span.dsq-widget-clout {
  padding: 0 2px;
  background-color: #ff7300;
  color: #fff;
}

#popularthreads table.dsq-widget-horiz td {
  padding-right: 15px;
}

#popularthreads a.powered {
  font-size:80%;
}

div.result {
  margin-bottom:15px;
}

#mini_search {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius:5px;
  background:#FFFFFF;
  color:#666;
  font-weight:bold;
  padding:5px 15px;
  margin:5px;
}

#mini_search .search_field {
  background:url("../images/search_field_tile.png") repeat-x;
  border:1px solid #999999;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius:2px;
}

#mini_search .search_btn {
  background:url("../images/search_btn.png") no-repeat;
  color:#FFFFFF;
  font-weight:bold;
  cursor:pointer;
  width:63px;
  height:24px;
  border:medium none;
}

ul.actions {
    margin: 0;
    padding: 0;
    text-align: right;
    width: 100%;
}
ul.actions li {
  display:inline;
}

.metalink_content {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  padding-bottom:10px;
}

.metalink_content h3 {
  border:1px dotted #9B191D;
  border-style:dashed none;
  font-weight:bold;
  padding:5px;
}

.metalink_content div {
  padding:5px;
}

.pagination ul li {
  margin:4px;
  float:left;
list-style-type:none;
}
.pagination ul li span, .pagination ul li a {
  display: block;
  border:1px solid #DA2127;
  color:#DA2127;
  padding:3px 6px;
  border-radius:5px;
  font-weight:bold;
  text-align:center;
  text-decoration:none;
}

.pagination ul li span.pagenav {
  display: block;
  border:1px solid #666;
   color:#666;
  font-weight:bold;
  text-align:center;
  text-decoration:none;
}
.pagination ul li.pagination-start span,
.pagination ul li.pagination-prev span,
.pagination ul li.pagination-next span,
.pagination ul li.pagination-end span,
.pagination ul li.pagination-start a,
.pagination ul li.pagination-prev a,
.pagination ul li.pagination-next a,
.pagination ul li.pagination-end a {
  display: block;
  text-align:center;
  text-decoration:none;
  background:none;
}
.pagination ul {
  list-style-type: none;
}

.pagination{display:block; clear:both; background:#fff; height:100px;}
.acesearch_fieldset .pagination{display:block; clear:both; background:#fff; height:auto;}


.blog-featured { padding: 0; }
.items-leading { padding:0px 5px 10px 5px; overflow:hidden; margin-bottom:10px; }

.row-separator { display: block; clear: both; margin: 0; border: 0px; height:1px; }

.item-separator
{
        display: none;
        margin: 0px;
}

.shownocolumns
{
        width:98% !important;
}

#top
{
        margin:0 0 20px 0;
        overflow:hidden
}

/* ++++++++++++++  blog  ++++++++++++++ */

.cols-1, .cols-2
{
  display: block;
  float: none !important;
  margin: 0 !important;
  font-size:0.9em;  
}

.cols-1 h1, .cols-2 h1 {
  font-size:1em;
}

.cols-2 .column-1
{
        width:46%;
        float:left;
}

.cols-2 .column-2
{
        width:46%;
        float:right;
        margin:0
}

.cols-3 .column-1
{
        float:left;
        width:29%;
        padding:0px 5px;
        margin-right:4%

}
.cols-3 .column-2
{
        float:left;
        width:29%;
        margin-left:0;
        padding:0px 5px
}
.cols-3 .column-3
{
        float:right;
        width:29%;
        padding:0px 5px
}

.items-row
{
        overflow:hidden;
        margin-bottom:10px !important;
}

.column-1,
.column-2,
.column-3
{
        padding:0px
}

.column-2
{
        width:55%;
        margin-left:40%;
}

.column-3
{
        width:30%
}

.blog-more
{
        padding:10px 5px
}

.tip-title {
    font-weight: bold;
}

.tip {
    background: none repeat scroll 0 0 #FFFFCC;
    border: 1px solid #333333;
    font-size: 0.8em;
    max-width: 400px;
    padding: 3px;
    text-align: left;
}

.readmore a {
    display: inline-block;
    font-weight: bold;
    margin-top: 5px;
    padding: 2px 5px 2px 10px;
    text-decoration: none;
}

/*.news p {
  padding:0px;
  margin:0px;
}*/

.readmore a:link, .readmore a:visited, a.readmore:link, a.readmore:visited {
    background: url("../images/nature/arrow1.gif") no-repeat scroll left top #EEEEEE;
    border: 1px solid #DDDDDD;
    color: #095197;
}

#links {
  padding:15px;
}

#links li {
  font-size:12px;
}

.gamecard-item {
  float:left;
  width:150px;
  height:175px;
}

#left-but {
  display:none;
  width:40px;
  height:40px;
  background:url("/templates/game-focus/images/left.png") #FFF;
}

#right-but {
  display:none;
  width:40px;
  height:40px;
  background:url("/templates/game-focus/images/right.png") #FFF;
}

#title-text {
    color: #FF9900;
    display: none;
    font-size: 17px;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 20px 20px 10px;
    text-transform: uppercase;
    width: 80%;
}

#alt-text {
    color: #DDDDDD;
    display: none;
    font-size: 14px;
    font-weight: bold;
    margin: 0 20px 20px;
}

#toTop {
    background: none repeat scroll 0 0 #B82E00;
    border: 1px solid #333333;
  -moz-border-radius-topleft:10px;
  border-top-left-radius:10px;
  border-bottom-left-radius:10px;
  -moz-border-radius-bottomleft:10px;
    bottom: 50px;
    color: #FFFFFF;
    cursor: pointer;
    display: none;
    font-size: 0.9em;
  font-style:italic;
  font-weight:bold;
    padding: 5px;
    position: fixed;
    right: 0;
    text-align: center;
    text-transform: lowercase;
    width: 100px;
    z-index: 10;
}

.invalid
{
  border-color:red !important;
}

label.invalid
{
  color:red;
}

#system-message
{
                margin:10px 0 20px 0;
                border-left:0;
                border-right:0;
}

#system-message dt
{
  font-weight: bold;
}
#system-message dd
{
  margin: 0 0 15px 0;
  font-weight: bold;
  text-indent: 0px;
  padding:0
}
#system-message dd ul
{
  color: #000;
  list-style: none;
  padding: 0px;
}
#system-message dd ul li
{
  line-height:1.5em
}

/* System Standard Messages */
#system-message dt.message
{
  position:absolute;
  top:-2000px;
  left:-3000px;
}

#system-message dd.message  ul
{
  background: #fff  url(../images/system/notice-info.png) no-repeat;
  padding-left:40px;
  padding: 10px 10px 10px 40px;
  border-top: 2px solid #90B203;
  border-bottom: 2px solid #90B203;
}

#system-message dd.message ul li{background:none !important}

/* System Error Messages */
#system-message dt.error
{
  position:absolute;
  top:-2000px;
  left:-3000px;
}

#system-message dd.error ul
{
  background:#fff url(../images/system/notice-alert.png) no-repeat ;
  padding-left:40px;
   padding: 10px 10px 10px 40px;
    border-top: 2px solid #990000;
    border-bottom: 2px solid #990000;
}



/* System Notice Messages */
#system-message dt.notice
{
  position:absolute;
  top:-2000px;
  left:-3000px;
}

#system-message dd.notice  ul
{
    background:#fff url(../images/system/notice-note.png) no-repeat ;
    padding-left:40px;
      padding: 10px 10px 10px 40px;
      border-top: 2px solid #FAA528;
      border-bottom: 2px solid #FAA528;
}
#system-message dd.notice ul { color: #000;margin:10px 0 }

#system-message
{
    margin-bottom: 0px;
    padding: 0;
}

#system-message dt
{
    font-weight: bold;
}

#system-message dd
{
    font-weight: bold;
    padding: 0;
}

#jform_like0 {
  background:url(/templates/game-focus/images/thumbdown.png) no-repeat;
  width:43px;
  height:43px;
  border:0px;
}
#jform_like1 {
  background:url(/templates/game-focus/images/thumbup.png) no-repeat;
  width:43px;
  height:43px;
  border:0px;
}

.end {
  clear:right;
}

/*.mod_standard {
  padding:15px;
}
.polls {
  padding:15px;
}*/
.polls h4 {
  font-size:1.2em;
}

.polls label {
  display:block;
  padding-left:15px;
}

.polls .poll_result_link {
  font-size:0.8em;
}

.polls form .button{margin-top:10px;} /*AM*/

.custompub {
  padding:0px;
  margin:10px 0px 0px;
}

.custompubfirst {
  padding:0px;
  margin:0px;
}

.photocontact {
  float:left;
  height:50px;
  margin-right:5px;
}

.photocontact img {
  height:50px;
}

.infoscontact {
  display:block;
  float:left;
  width:100%;
  background:#F9F9F9;
  padding:5px;
  height:auto;
  border-top:1px solid #E5E5E5;
  border-bottom:1px solid #E5E5E5
}

.infoscontact p {
  padding:0px; margin:0px;
}

.infoscontact p span {
  font-weight:bold;
  font-size:0.8em;
}

.warningvideo {
  background:url(/templates/game-focus/images/video_player.png);
  width:642px;
  height:290px;
  color:#FFFFFF;
}

.warningvideo p {
  padding-top:100px;
  font-weight:bold;
}

#recentcomments {
  width:270px;
  background:#FFFFFF;
  padding:15px;
  float:left;
}

#recentcomments .dsq-widget-item{
	width:270px;
}

#recentcomments .dsq-widget-user {
  float:left;
  line-height:32px;
  font-size:1.1em;
}

#recentcomments .dsq-widget-comment {
  clear:both;
  display:block;
}

#recentcomments .dsq-widget-meta {
	font-size:
}

#recentcomments .powered_by {
  float:right;
  margin-right:15px;
}
.write_review_icon{float:right;}
.blogue-img{width:100px;float:left; padding:0 10px 10px 0px;}
.blogue-intro{float:right; width:150px;}
.blogue-intro p{padding:0px 0 10px 0!important; margin:0px;font-size:12px;color:#ffffff;}


ul.menu-footer {
	text-align:center;
    list-style: none outside none;
}

ul.menu-footer li {
    list-style: none outside none;
	float:left;
	margin:0;
	padding:0px;
	text-align:center;
	border-left:1px solid #666;	
}

ul.menu-footer li:first-child{border:none;}

ul.menu-footer li a {
	font-size:0.9em;
	font-weight:bold;
	padding:0 10px;
}

#copyright{color:#000; padding:10px 0;}


#content ul.lof-navigator{border-left:1px solid #C5C5C5; margin:0px!important; padding:0px; list-style-type:none;}
#content ul.lof-navigator li{margin:0px; padding:0px;}

.plus_inverse{
  background: none repeat scroll 0 0 #fff;
  clear: both;
  display:inline;
  font-size: 12px;
  margin: 5px 0 0;
  padding: 5px;
  width:auto;
font-weight:bold;
float:right;
}

ul.actions{display:none;}

#jform_first_name, #jform_last_name{margin:5px 0; width:200px; padding:3px; height:18px;}
#jform_last_name-lbl, #jform_first_name-lbl, #jform_avis-lbl,  #jform_comments-lbl{height:26px; margin:5px 0; line-height:26px; display:block; float:left;}
#jform_comments{width:300px; height:100px; margin:5px 0 10px 0;}
#content .more_links{margin:0px 0 0 10px; padding:0px;}
#content .more_links li{list-style-type:none; padding:1px;}

.critics { width:100%; border-spacing:5px; border-collapse:collapse; border:0px; }
.critics td { vertical-align:middle; padding:10px; }
.critics tr:hover { background:#EEE; }

#acesearchModule {
	float:right;
	width:auto;
    -moz-border-radius: 15px;
    border-radius: 15px;
	background:#000;
	text-align:center;
	padding:20px 10px;
	margin-left:13px;
	margin-top:10px;
}
.acesearch_bg_module { height:auto; }
.search-gf .acesearch_button { float:right;	width:auto;	padding:5px; }
.search-gf .acesearch_input_module_simple { padding-top:3px; margin-top:2px; }
.acesearch_bg_module button { margin-top:0px; }

.contact h2 { padding:5px; }
.contact h2 .contact-name { font-size:1.2em; }
.contact h3 { background:#9C9C9C; padding:5px 10px; margin-bottom:5px; color:#FFFFFF; }

.contact div { padding-left:15px; }
#content .contact > p { padding-left:15px; }
address span { display:block; }
.contact-contactinfo img { vertical-align:middle; }
.contact #selectForm { padding-left:15px; padding-bottom:15px;}

#article-index ul li { margin:4px; float:left; list-style-type:none; }
#article-index ul li a { display: block; border:1px solid #DA2127; color:#DA2127; padding:3px 6px; border-radius:5px; font-weight:bold; text-align:center; text-decoration:none; }
#article-index ul li a { display: block; text-align:center; text-decoration:none; background:none; }
#article-index ul li a.active { border:1px solid #666666; color:#666666; }
#article-index ul { list-style-type: none; }
#article-index { display:block; clear:both; background:#fff; height:100px; }

blockquote {
	margin: 10px;
	padding-left: 64px;
	background: transparent url(/templates/game-focus/images/quote.png) no-repeat;
	}

#content .mod_standard ul { padding:0px; margin:0px; }
#content .mod_standard > ul > li { list-style:none; font-weight:bold; }